@font-face {
    font-family: 'ah_kerrigan_lightregular';
    src: url('../fonts/ahkerrigan-light-webfont.eot');
    src: url('../fonts/ahkerrigan-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ahkerrigan-light-webfont.woff') format('woff'),
         url('../fonts/ahkerrigan-light-webfont.ttf') format('truetype'),
         url('../fonts/ahkerrigan-light-webfont.svg#ah_kerrigan_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bern_sans_ctregular';
    src: url('../fonts/bernsansct-regular-webfont.eot');
    src: url('../fonts/bernsansct-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bernsansct-regular-webfont.woff') format('woff'),
         url('../fonts/bernsansct-regular-webfont.ttf') format('truetype'),
         url('../fonts/bernsansct-regular-webfont.svg#bern_sans_ctregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

body {
    color: #333;
    font-family: 'ah_kerrigan_lightregular', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
}

iframe {
    display: block;
}

.header {
    position: relative;
    background: #000;
    margin-bottom: 40px;
    padding-top: 87px;
}
.header .strapline {
    height: 87px;
}
.header .strapline:first-child {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    box-shadow: 0 0 5px rgba(0,0,0,0.75);
}
.header .logo {
    font-size: 0;
    text-shadow: none;
    background: transparent url(../img/logo.jpg) no-repeat left center;
    display: block;
    width: 521px;
    height: 87px;
    margin-left: -100px;
}
.header .inner {
    background: url(../img/header-bg.gif) no-repeat 50% 50%;
    position: relative;
    height: 372px;
}
.header .apply-now {
    font-size: 0;
    text-shadow: none;
    background: transparent url(../img/btn-apply-now.gif) no-repeat 0 0;
    position: absolute;
    top: 271px;
    left: 0;
    display: block;
    width: 419px;
    height: 57px;
}
.header .apply-now:hover {
    background-position: 0 -57px;
}
.header .apply-now:active,
.header .apply-now:focus {
    background-position: 0 -114px;
}

.main {
    position: relative;
    margin-bottom: 40px;
    padding: 25px;
    border: 1px solid #aaa;
}
.main:after {
    content: '';
    background: url(../img/containershadow.jpg) no-repeat top center;
    display: block;
    position: absolute;
    right: 0;
    bottom: -41px;
    left: 0;
    height: 40px;
}

.copycontainer-left {
    width: 300px;
    float: left;
}

#slides {
    margin-bottom: 15px;
}

.slides_container {
    width: 277px;
    overflow: hidden;
    position: relative;
    display: none;
}
.slides_container a {
    width: 277px;
    height: 166px;
    display: block;
}
.slides_container a img {
    display: block;
}

.paging {
    text-align: center;
    height: 23px;
}
.paging .prev,
.paging .next {
    display: inline-block;
    width: 12px;
    height: 23px;
}
.paging img {
    display: block;
}

.video {
    float: right;
}

.location {
    padding-left: 85px;
}
.location .map {
    font-size: 0;
    text-shadow: none;
    background: transparent url(../img/mapicon.jpg) no-repeat center center;
    display: block;
    width: 60px;
    height: 60px;
    margin-top: 5px;
    margin-left: -85px;
    float: left;
    border: none;
    overflow: hidden;
    opacity: 0.9;
}
.location .map:hover {
    opacity: 1;
}
.location dl {
    line-height: 1.1;
}
.location dt {
    color: #ff7100;
    font-size: 30px;
}
.location dd {
    color: #aaa;
    font-family: 'bern_sans_ctregular', sans-serif;
    font-size: 36px;
}

.jobs {
    margin-bottom: 40px;
}

.footer {
    color: #fff;
    background-color: #000;
    padding: 40px 0;
    clear: both;
}
.footer .container {
    width: 940px;
    margin: 0 auto;
}
.footer .ubisoft-logo {
    display: block;
    margin-top: -27px;
    margin-left: 20px;
    float: right;
}
.footer p {
    margin-bottom: 0;
}

.clearfix {
    zoom: 1;
}
.clearfix:before,
.clearfix:after {
    content: '';
    display: table;
}
.clearfix:after {
    clear: both;
}

.container {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}